---
- id: 2
  person_id: 12
  phone_type: mobile
  phone_number: +49 177 2391199
  created_at: 2013-06-26 13:36:13.961918000 Z
  updated_at: 2013-06-26 13:36:13.961918000 Z
- id: 3
  person_id: 14
  phone_type: mobile
  phone_number: 0703-160969
  created_at: 2013-06-30 08:58:09.984439000 Z
  updated_at: 2013-06-30 08:58:09.984439000 Z
- id: 5
  person_id: 20
  phone_type: mobile
  phone_number: '+3725280479'
  created_at: 2013-07-05 21:06:25.589935000 Z
  updated_at: 2013-07-05 21:06:25.589935000 Z
- id: 8
  person_id: 24
  phone_type: mobile
  phone_number: '+46734015564'
  created_at: 2013-08-06 11:23:14.388982000 Z
  updated_at: 2013-08-06 11:23:14.388982000 Z
- id: 9
  person_id: 25
  phone_type: ''
  phone_number: '+4748176875'
  created_at: 2013-08-08 01:22:40.110800000 Z
  updated_at: 2013-08-08 01:22:40.110800000 Z
- id: 10
  person_id: 35
  phone_type: mobile
  phone_number: 070 4876 250
  created_at: 2013-08-26 07:59:21.496764000 Z
  updated_at: 2013-08-26 07:59:21.496764000 Z
- id: 12
  person_id: 47
  phone_type: mobile
  phone_number: 0730675932
  created_at: 2013-09-30 09:37:16.437770000 Z
  updated_at: 2013-09-30 09:37:16.437770000 Z
- id: 15
  person_id: 53
  phone_type: mobile
  phone_number: 073-6982557
  created_at: 2013-10-10 13:32:58.850865000 Z
  updated_at: 2013-10-10 13:32:58.850865000 Z
- id: 16
  person_id: 54
  phone_type: mobile
  phone_number: 073-6273651
  created_at: 2013-10-10 13:35:03.502849000 Z
  updated_at: 2013-10-10 13:35:03.502849000 Z
